## Home Interface Description

This chapter describes the home interface of the iSolarCloud background management system and corresponding functions.

![](http://base.isolarcloud.com:8181/uploads/cc-1bf3rl6jqoi2t/images/m_95d9201a7f2af1ba21c72996b0226a12_r.png)

1. Menu bar  2. Information display area  3. Personal center

##### Menu bar

The menu bar displays main function categories of the background management system. Users can switch to the corresponding interface of different functions and perform related operations.

<escape>
<table>
<thead>
  <tr>
  <td><b>Menu</b></td>
    <td ><b>Submenu</b></td>
    <td ><b>Description</b></td>
   </tr>
<tr>
  <td rowspan="2">Plant management</td>
  <td >Plant management</td>
  <td >Add, modify, manage, and delete plant devices.</br>
Set economic and environmental benefits.</br>
  </td>
</tr>
<tr>
 <td>Channel management</td>
 <td >View the information on the plant device; modify and delete channels.</td>
</tr>


<tr>
<th rowspan="5">System management</th>
<th>User management</th>
<th>Modify, delete, and lock user information.</br>
Configure the user role.</br>
Set the region of the organization managing the plant.</br>
View the plant list.</br>
</th>
</tr>
<tr>
<td>Log management</td>
<td>Display the history operating records.</td>
</tr>
<tr>
<td>Organization management</td>
<td>View detailed plant and account information.</br>
Modify organization information, add/delete nodes.</br>
</td>
</tr>
<tr>
<td>Fault management</td>
<td>Add, modify, and delete plans.</td>
</tr>
<tr>
<td>News management</td>
<td>Add, modify, and delete the news.</td>
</tr>
</thead>
</table>
</escape>

##### Information display area

Content displayed in this area varies with function interfaces.

##### Personal center

Description of function buttons

| **Button**  |  **Description** |
| ------------ | ------------ |
| Collapse  |  Click the icon ![](http://base.isolarcloud.com:8181/uploads/c/images/m_68b83b35e6505d4925a9eaadcec0a341_r.png) to collapse the menu bar.。 |
|  Refresh |  Click the icon  ![](http://base.isolarcloud.com:8181/uploads/c/images/m_7c4fc1d08ca35b87a6676ddce8868bc9_r.png)  to refresh the current interface.。 |
| Full screen  |Click the icon  ![](http://base.isolarcloud.com:8181/uploads/c/images/m_8cb965088fbe7e9676b0785020572b6b_r.png)  to enter the full screen; and press "ESC" to exit the full screen.  |
| User center  | Click "Account and security" to bind a phone number or an e-mail address for retrieving password. In addition, you can change the password.</br>Click "Help" to view the corresponding user manual.</br>Click "Logout" to log out of the iSolarCloud background management system.|