## Managing Device

The user can add new device, claim device, modify device, delete device, load device, manage devices in batch, and calculate initial compensation.

##### Prerequisites

The user has the permission of device management.

##### Procedure

1.Select a desired plant from the plant list and click "Manage device" in the operation bar.

2.The interface displays basic attribute, ground attribute, and extended attribute of the plant by default.

3.Perform the following operations according to actual conditions.

 - Add new device

	1.	Click "Add new device", fill in the device name, and select the device type.

	2.	Click "Save", to finish the adding operation.


- Claim device

	1.	Select a desired device from the left plant tree and click "Claim device".

	2.	Select the device type and device source, and fill channel No. and device name.

	3.	Click "Search". to view corresponding devices.

	4.	Tick the to-be-claimed devices and click "Save" to finish the operation.

- Modify device

	1.	Select a desired device from the left plant tree and click "Modify device".

	2.	Modify the device information and click "Save", to finish the operation.

- Delete device

	1.	Select a desired device from the left plant tree and click "Delete device".

	2.	A prompt window pops up.

	3.	Click "Confirm" to delete the device.

- Load device

	1.	Select a desired device from the left plant tree and click "Load device".

	2.	A prompt window pops up, indicating successful loading.

	3.	Click "Confirm" to finish the operation.

- Device batch management


 	You can manage devices of the same type and same model in batch.

- - Modify in batch

	1.	Optionally, select the device type, fill in the channel No. and device name, and click "Search", to view the corresponding device.

	2.	Tick desired devices and click "Modify in batch".

	3.	Modify the device information and click "Save", to finish the operation.


- -  	Batch delete

	1.	Optionally, select the device type, fill in the channel No. and device name, and click "Search", to view the corresponding device.

	2.	Tick desired devices and click "Batch deleted".

	3.	A prompt window pops up.

	4.	Click "Confirm" to delete the devices in batch.


- 	Calculate initial compensation

1.	Select a desired device from the left plant tree and click "Calculate initial compensation".

2.	The "Calculation completed" window pops up.

3.	Click "Confirm" to finish the operation.