## Interface Description

Select "System management" -> "User management" -> "User management" to enter the corresponding interface, on which you can modify, delete, and lock user information; configure user role; set the organization region; and view the plant list.

![](http://base.isolarcloud.com:8181/uploads/cc-1bf3rl6jqoi2t/images/m_023664bf0ffdf0d6b58774f540366c22_r.png)

1. Query area  2. Information list  3. Operation bar

##### Query area

You can search for desired users by setting conditions.

##### Information list

You can view the current user information.

##### Operation bar


Description of the operation bar

|**Operation**   | **Description**  |
| ------------ | ------------ |
| Modify  | Modify user information.</br> Note: you cannot change the user account, use type, and organization.|
| Role config  |Configure user role.</br> The account with administrator permission cannot configure roles.</br>Generally, one user is allocated with only one role. </br>It is prohibited to delete the account that has been allocated to the user. |
| Region Manage| Manage the organization region of the plant.  |
| Plant List  | List of plants managed by the current user  |
|Locked   | Lock the current user information. The user that has been locked cannot log into the iSolarCloud background management system.</br>When the user account is locked, the user can contact the administrator to unlock it.|
| Delete  |Delete the current user information. </br> Note: Once the data is deleted, it is irretrievable.</br>The user that has been deleted has no permission to visit the system.  |
| Password reset  | Initialize the current password.</br> Note: The password after initialization is pw1111.</br>The user account consists of letters or numbers, and the user name and account should be unique. |