## Adding the User

This section describes the procedure of adding new users.

##### Prerequisites

The user has the permission of adding new users.

##### Procedure


1.Click "Add" to enter the corresponding interface.

2.Fill in the user information.


|  **Parameter*** |   **Description**|
| ------------ | ------------ |
|  User account* |The login account, through which the user logs into the iSolarCloud background management system   |
|Nickname*   | Account nickname|
| User type*  | The user type includes: general and administrator. </br>The administrator can visit the background management system, and manage information at this level or information on subordinate nodes, including creating region sub-nodes, creating accounts, and managing plants. </br> The general user cannot visit the background management system and can only visit the foreground O&M system and iSolarCloud APP. |
|  Role* |  When the user type is administrator, you do not need to configure the role. </br> The general user has to configure the role. The general user can allocate corresponding roles according to the function demands. The description of role type is as follows:</br>- Large screen role: Users of this role can visit the large screen. The large screen website: www.isolarcloud.com/screen.</br>-	Household role: Residential role。</br>-	Group administrator: can create, edit, and delete plants, and can log into the foreground O&M system and iSolarCloud APP.</br>-	Ordinary role: can only view plant data, and cannot edit, delete, or create plants information via the foreground O&M system or iSolarCloud APP.</br>-	O&M role (including the authority to edit power plant): can create and edit plants as well as log into the foreground O&M system and iSolarCloud APP, but cannot delete plants.</br>-	O&M role (including the authority to edit/delete power plant): can create, edit, and delete plants as well as log into the foreground O&M system and iSolarCloud APP.|
| Work number  | Phone number of the contact |
| Email* | E-mail address of the contact  |
|Time zone   |Time zone of the user   |
| Organization*  | Organization to which the user belongs  |
| Remarks  |-   |

Note: * indicates fields that must be filled in.

3.Click "Confirm" to finish the adding operation, where the newly added user information is displayed on the user list.