## Role Configuration

This section describes how to configure user role.

##### Prerequisites

The user has the permission of configuring user role.

##### Procedure

1.Select a desired user from the user list and click "Role config" in the operation bar, to enter the "Role of user" interface.

2.Tick the roles on the "Role of user" interface.


| **Group administrator role**  |**Description**   |
| ------------ | ------------ |
|Group administrator role  | Can maintain the group user information and plant information  |
|Large screen role | Users of this role can visit the large screen.   |
|Ordinary role   |Users of this role can only view plant data, and cannot edit, delete, or create plants information via the foreground O&M system or iSolarCloud APP.  |
|O&M role (including the authority to edit power plant)   | Users of this role can create and edit plants as well as log into the foreground O&M system and iSolarCloud APP, but cannot delete plants.  |
|O&M role (including the authority to edit/edit power plant)   |Users of this role can create, edit, and delete plants as well as log into the foreground O&M system and iSolarCloud APP.  |

3.Click "Confirm" to finish the operation.