## Login

This chapter describes how to log into the iSolarCloud background management system.

##### Prerequisites

You have got the account and password.

The iSolarCloud operates normally and the network between the computer and the server is normal.

##### Procedure

1.Enter the specified URL https://www.isolarcloud.com in the browser address bar.

2.Click the icon ![](http://base.isolarcloud.com:8181/uploads/cc-1bf3rl6jqoi2t/images/m_67fac3641669636ac01c582ba7da72f6_r.png) in the upper right corner to switch languages.

3.The system automatically switches to the corresponding server address according to user IP; or users can click the button ![](http://base.isolarcloud.com:8181/uploads/cc-1bf3rl6jqoi2t/images/m_32999f98305c0fdb2bbb7eb6843708b7_r.png) to manually switch the server address. Mainland China users select "Chinese server", European and African users select "European server", Australian users select "Australian server", and the other users select "International server".

4.Enter the group administrator username and password in the login dialog box, and click "Login".

- When you first log into the system through the administrator account, the guide page pops up to instruct you how to use the account.

- If the password is still the initial password pw1111, the system will remind you to change the password.

- Click the icon " ![](http://base.isolarcloud.com:8181/uploads/c/images/m_537ddda3f72776a5abeb71b56d3e9c23_r.png) (in the upper right corner of the interface) -> Guide page" to access the guide page again if it has been closed. 

- For the convenience of subsequent login, the users can select "Remember me".

5.Log into the system and click the icon  ![](http://base.isolarcloud.com:8181/uploads/c/images/m_5fc2f95df9cf94c4e9704af8147e5b99_r.png) in the upper right corner to enter the background management system.