## Other Operations

You can upload the image, edit contact information, edit production plan, etc.

1.Select a desired plant from the plant list and click "Others" in the operation bar.

2.You will enter the "Image upload" tab by default.

3.Perform the following operations according to actual conditions.


#### Image upload

The image uploaded is displayed in the plant images of the foreground O&M system.

This section describes the procedure of uploading plant image.

1.Click "Choose Picture" to select a picture locally.

2.Click "Start upload" to finish the operation.

#### Contact information

This section describes the procedure of adding and deleting contacts.

##### Add new contact

1.Click "Contact information".

2.Click "Add new contacts" and fill in the contact name and contact phone number.

3.Click "Save", to finish the operation.

##### Delete contact

1.Click "Contact information".

2.Select a contact and click "Delete" in the corresponding operation bar.

3.A prompt window pops up.

4.Click "Confirm" to delete the contact.


#### Production plan

This section describes how to set annual plan and monthly plan.

Add or modify production plan.

1.Click "Production plan".

2.Select time and click "Confirm".

3.Click "Add" or "Modify".

4.Enter the year plan yield.

5.Set the monthly plan yield in either of the following two manners:


- Automatic: click "Default power generation" so that the system will automatically allocate the power generation plan for each month of the year.

- Manual: enter the power generation plan for each month of the year.


6.Click "Save", to finish the operation.

#### Irradiation prediction

This section describes how to set annual researchable radiation and monthly researchable radiation.

Add or modify the irradiance prediction

1.Click "Irradiation predication".

2.Select time and click "Confirm".

3.Click "Add" or "Modify".

4.Enter the annual researchable radiation.

5.Set the monthly researchable radiation in either of the following two manners:


- Automatic: click "Default radiation" so that the system will automatically allocate the researchable radiation for each month of the year.

- Manual: enter the researchable radiation for each month of the year.

6.Click "Save", to finish the operation.


#### Manage authorization code

This section describes the procedure of adding authorization code.

1.Click "Manage authorization code".

2.Click "Add", fill in the authorization code, and select the authorization type.

3.Click "Confirm" to finish the operation.

#### Fault level

This section describes how to query and modify fault information.

##### Query fault

1.Click "Fault level".

2.Enter the fault name and select the device type, fault type, and fault level.

3.Click "Search" to view the corresponding plants.

##### Modify fault

1.Click "Fault level".

2.Select a desired fault from the fault list and click "Modify" in the operation bar.

3.Modify the fault type and fault level in the pop-up "Modify" interface.

4.Click "Modify" to finish the operation.

#### Warehouse management

This section describes the procedure of warehouse management.

1.Click "Warehouse management".

2.Click "Warehouse name" to enter the "Select warehouse" interface.

3.Optionally, enter the warehouse name and warehouse number and click "Search", to view the corresponding warehouses.

4.Select warehouses and click "Confirm".

5.Click "Confirm" to finish the operation.