## Modifying Organization Information

This section describes the procedure of modifying organization information.

##### Prerequisites

The current user has the permission of modifying organization information.

##### Procedure

1.Select a desired organization from the organization list and click "Modify" in the operation bar.

2.Modify the basic organization information on the pop-up "Modify" interface. Click "+Exp." to modify more parameter configuration information.

Description of basic organization parameters

| **Parameter**  | **Description**  |
| ------------ | ------------ |
| Company name*  | Name of the company  |
|Currency unit*  | Unit of the currency  |
| Longitude* | Longitude of the organization  |
|Latitude*   | Latitude of the organization  |
|  Time zone* | Time zone of the organization |

Note: * indicates fields that must be filled in.

Description of more parameters

| **Parameter**  |**Description**   |
| ------------ | ------------ |
|Company type   | Type of the company</br> Including state-owned enterprise, collective enterprise, private enterprise, associated enterprise, and joint-stock enterprise|
|Registration number  | Registration number of the company   |
|Registered capital   | Registered capital of the company  |
|Registration administrative region   |  Administrative region of the company |
|Registration address  | Registered address of the company  |
|Registration time   | Time of registration  |
|Legal representative   | Legal representative of the company  |
|Legal person certificate type  | Type of the certificate of the legal person</br> Including ID card and military ID |
|Legal person certificate number   |  Number of the certificate of the legal person |
|Industry  | Industry type of the company  |
|Enterprise scale |Scale of the company   |
|Bank of deposit  | Bank of deposit of the company  |
|Bank account   | Bank account of the company  |
|Banking code  | Banking code  |
|Net asset value   | Net asset of the company |
|Postal code   | Zip code of the place where the company is located  |
|Company fax   |Fax of the company   |
|Company telephone | Contact number of the company  |
|Business scope  | Product categories and service items of the company  |
|Duplicate copy of business license |  Click "Image upload" to select a local image. |
|Duplicate copy of organization code certificate   |  Click "Image upload" to select a local image. |
|Duplicate copy of tax registration certificate  | Click "Image upload" to select a local image.  |
|Group LOGO   |Click "Image upload" to select a local image.   |
| Company profile  | Introduction to the company  |

Note: * indicates fields that must be filled in.

3.	Click "Confirm" to finish the operation.